body {
  font-family: Arial, Helvetica;
  margin:0;
}
.courtHeader {
  background-color:#19317b; 
  color:white;
  font-size:18px;
  margin:0 auto .25em auto;
  padding:4px 8px;

}

.courtHeaderLogo {
  vertical-align: middle;
  display: inline-block;
  height: 50px;
  margin-right: 5px;
}

.courtHeaderLogo img {
  height: 50px;
  width: 50px;
}

.headerTxtSmall { display: none; }

@media all and (max-width: 576px) {		
  .courtHeaderLogo { display:none; }
  .courtHeader { text-align: center; }
  .headerTxt { display: none; }
  .headerTxtSmall { display: inline; }
}

.container {
  padding:.5em 1em;
}

CAPTION.MYTABLE
  {
     background-color:white;
     color:white;
     border-style:solid;
     border-width:2px;
     border-color:black;
     text-align:center;
  }

  TABLE.MYTABLE
  { 
     font-family:Arial,Helvetica;
     font-size:9pt;
     background-color:White;
     width:1200px;
     border-style:none;
     border-color:black;
     border-width:0px;
     
  }
  TABLE.MYDEPTTABLE
  { 
     font-family:Arial,Helvetica;
     font-size:9pt;
     background-color:White;
     width:800px;
     border-style:none;
     border-color:black;
     border-width:0px;
  }
TABLE.MYCHILDTABLE
  { 
     font-family:Arial,Helvetica;
     font-size:9pt;
     background-color:White;
     width:550px;
     border-style:none;
     border-color:black;
     border-width:0px;
  }
  TH.MYTABLE
  {
     font-size:10pt;
     color:white;
  }


  TR.MYTABLE
  {
	 font-size:12pt;
     background-color:White;
     color:#000000;
     border-style:none;
     border-width:1px;
     font-family:Arial,Helvetica;
     font-weight:bold; 
     text-decoration: underline;
     
  }
   TD.MYTABLE
  {
	 font-size:10pt;
     background-color:White;
     color:#000000;
     border-style:none;
     border-width:1px;
     font-family:Arial,Helvetica;
     font-weight:bold;
	 text-decoration: underline;
  }
  TR.MYDETAILTABLE
  {
	 font-size:9pt;
     background-color:White;
     color:#000000;
     border-style:none;
     border-width:1px;
     font-family:Arial,Helvetica;
     font-weight:bold;
  }
  TD.MYNORMALTABLE
  {
	 font-size:12pt;
     background-color:White;
     color:#000000;
     border-style:none;
     border-width:1px;
     text-align:center;
     font-family:Arial,Helvetica;
     font-weight:bold;
  }
  TD.MYHEADERTABLE
  {  
     font-size:12pt;
     background-color:White;
     color:#000000;
     border-style:none;
     border-width:0px;
     text-align:center;
     font-family:Arial,Helvetica;
     font-weight:bold;   
  }
  
A:link
{
	color:Blue;
}
A:active
{
 color:blue;
}
A:visited
{
	color:blue;
}
A:hover
{
	color:red;
}
